.css_referencia_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_referencia_grid_line {vertical-align: top;text-align: left;}
.css_descricao_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_descricao_grid_line {vertical-align: top;text-align: left;}
.css_arquivo_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_arquivo_grid_line {vertical-align: top;text-align: left;}
.css_reg_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_reg_grid_line {vertical-align: top;text-align: right;}
.css_perfil_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_perfil_grid_line {vertical-align: top;text-align: left;}
.css_tipos_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_tipos_grid_line {vertical-align: top;text-align: left;}
